[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.CopyValue

Copy a value to a writer.

## Declaration

Source position: classesh.inc line 1288

`public procedure TReader.CopyValue(`
`Writer: TWriter`
`);`

## Description

CopyValue reads the next value from the reader stream, and writes it to the passed Writer.

Documentation generated on: Feb 26 2014